stable
FEDORA-2016-edc56e4114 created by frostyx 5 years ago for Fedora 24
  • Add dependency to python-lxml

Fix missing requires


  • Recommend systemctl instead of service on systemd machines
  • Implement --now and --packages as API Query methods
  • Improve support for python applications (Fix #64)

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-edc56e4114

This update has been submitted for testing by frostyx.

5 years ago

This update has been pushed to testing.

5 years ago

This update has obsoleted tracer-0.6.12-3.fc24, and has inherited its bugs and notes.

5 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by frostyx.

5 years ago

This update has been pushed to stable.

5 years ago
User Icon rineau commented & provided feedback 5 years ago
karma

@frostyx I do not understand why you allowed that update to be pushed to F24 stable updates.

  • the QA automated tests failed: the upgrade path from F24 to F25 is broken (you need to push recent versions of tracer to F25 before you push them to F24),

  • the bug #1402520 should have been a blocker: I can no longer use tracer on my desktop machine.

... Well, that may be also my fault: I should have tested the update before the period of 7 days.


Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1334032 tracer is missing a required for python-lxml
0
0
BZ#1393279 Problem occurred - neither one of {0} paths exists
0
0
BZ#1394028 Problem occurred - neither one of {0} paths exists
0
0
BZ#1396069 tracer-0.6.12-1 is available
0
0

Automated Test Results